Description

label_search_attachments_yes: Search attachment filenames and descriptions

label_search_attachments_no: Do not search attachments

label_search_attachments_only: Search attachments only

label_search_open_issues_only: Open issues only

field_address: E-Mail

setting_max_additional_emails: Maximum number of additional email addresses

label_email_address_plural: Emails

label_email_address_add: Add email address

label_enable_notifications: Enable notifications

label_disable_notifications: Disable notifications

setting_search_results_per_page: Search results per page

should be:

label_search_attachments_yes: Namen und Beschreibungen von Anhängen durchsuchen

label_search_attachments_no: Keine Anhänge suchen

label_search_attachments_only: Nur Anhänge suchen

label_search_open_issues_only: Nur offene Tickets

field_address: E-Mail

setting_max_additional_emails: Maximale Anzhal von zusätzlichen E-Mailadressen

label_email_address_plural: Emails

label_email_address_add: E-Mailadresse hinzufügen

label_enable_notifications: Benachrichtigungen aktivieren

label_disable_notifications: Benachrichtigungen deaktivieren

setting_search_results_per_page: Suchergebnisse pro Seite

Associated revisions

Revision 14010 - 2015-02-15 05:28 - Toshi MARUYAMA

German translation updated by Daniel Felix and Filou Centrinov (#19071)

History

#1 - 2015-02-10 11:15 - Daniel Felix

label_blank_value: blank

should be:

label_blank_value: leer

#2 - 2015-02-10 11:20 - Daniel Felix

permission_copy_issues: Copy issues

should be:
permission_copy_issues: Tickets kopieren

#3 - 2015-02-10 23:21 - Filou Centrinov

Correct spelling / grammar:

setting_max_additional_emails: Maximale Anzahl zusätzlicher E-Mailadressen 

label_email_address_plural: E-Mails

#4 - 2015-02-14 22:05 - Jean-Philippe Lang

Could you provide these changes as patch?

#5 - 2015-02-14 22:37 - Filou Centrinov

- File de.yml.patch added

Here you are: de.yml.patch

#6 - 2015-02-15 05:19 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#7 - 2015-02-15 05:28 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14010, thanks.

Files

de.yml.patch 1.47 KB 2015-02-14 Filou Centrinov

Powered by TCPDF (www.tcpdf.org)

2025-08-23 2/2

https://www.redmine.org/attachments/13138
https://www.redmine.org/projects/redmine/repository/svn/revisions/14010
http://www.tcpdf.org

